[Xcb] No "xcb-xlib.pc" file?

jdavies jdaviestx at tx.rr.com
Thu Sep 3 15:03:05 PDT 2009

Hi - apologies if this isn't the right forum.  I'm trying to upgrade my
X libraries - I downloaded the libX11-1.1.5 source, and when I try
to ./configure it, I get:

checking for X11... configure: error: Package requirements (xextproto
xtrans xcb-xlib >= 0.9.92) were not met:

No package 'xcb-xlib' found

Easy to fix, I just download xlibxcb-1.4, ./configure, make, make
install and... get the same error.  Apparently there's no xcb-xlib.pc
file in the latest XCB.  Is there supposed to be, or is libX11-1.1.5 in


More information about the Xcb mailing list